.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.808594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.067200px;}
.ls11{letter-spacing:-0.062400px;}
.ls0{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.052800px;}
.ls5{letter-spacing:-0.038400px;}
.lsc{letter-spacing:-0.033600px;}
.ls7{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.004800px;}
.ls8{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.lsd{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.016776px;}
.lse{letter-spacing:0.019200px;}
.ls12{letter-spacing:0.187200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.550400px;}
.wsf{word-spacing:-0.139200px;}
.ws22{word-spacing:-0.134400px;}
.ws13{word-spacing:-0.129600px;}
.ws1f{word-spacing:-0.124800px;}
.ws10{word-spacing:-0.120000px;}
.ws1b{word-spacing:-0.115200px;}
.ws27{word-spacing:-0.100800px;}
.ws15{word-spacing:-0.072000px;}
.ws18{word-spacing:-0.052800px;}
.ws1c{word-spacing:-0.048000px;}
.ws9{word-spacing:-0.043200px;}
.ws25{word-spacing:-0.038400px;}
.ws17{word-spacing:-0.028800px;}
.ws11{word-spacing:-0.019200px;}
.ws28{word-spacing:-0.014400px;}
.wsd{word-spacing:-0.009600px;}
.ws21{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.004800px;}
.ws23{word-spacing:0.009600px;}
.wsc{word-spacing:0.014400px;}
.ws12{word-spacing:0.019200px;}
.ws20{word-spacing:0.024000px;}
.ws24{word-spacing:0.028800px;}
.ws5{word-spacing:0.038400px;}
.ws26{word-spacing:0.048000px;}
.ws14{word-spacing:0.052800px;}
.ws1e{word-spacing:0.057600px;}
.ws4{word-spacing:0.062400px;}
.ws7{word-spacing:0.076800px;}
.ws2{word-spacing:0.081600px;}
.wsa{word-spacing:0.091200px;}
.ws8{word-spacing:0.100800px;}
.ws3{word-spacing:0.110400px;}
.ws1{word-spacing:0.124800px;}
.ws1d{word-spacing:0.129600px;}
.wsb{word-spacing:0.134400px;}
.ws19{word-spacing:0.144000px;}
.wse{word-spacing:0.172800px;}
.ws1a{word-spacing:0.201600px;}
._4{margin-left:-2163.984000px;}
._0{width:1.022400px;}
._3{width:44.808000px;}
._2{width:47.222400px;}
._1{width:589.104000px;}
._6{width:971.536000px;}
._5{width:1212.624000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(101,101,101);}
.fs5{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs4{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.fs3{font-size:199.920000px;}
.y2d{bottom:18.166271px;}
.y2{bottom:37.604181px;}
.y3{bottom:40.668830px;}
.y0{bottom:110.700713px;}
.y2b{bottom:194.968479px;}
.y2a{bottom:210.841258px;}
.y29{bottom:227.872137px;}
.y28{bottom:243.813040px;}
.y25{bottom:247.968574px;}
.y27{bottom:260.843919px;}
.y26{bottom:276.716698px;}
.y2e{bottom:329.831354px;}
.y24{bottom:356.829952px;}
.y23{bottom:372.702731px;}
.y22{bottom:389.733610px;}
.y4e{bottom:404.993277px;}
.y21{bottom:405.606389px;}
.y4d{bottom:420.866057px;}
.y20{bottom:421.547292px;}
.y1f{bottom:437.420071px;}
.y4c{bottom:437.896935px;}
.y49{bottom:440.894370px;}
.y1c{bottom:441.575605px;}
.y1e{bottom:453.292850px;}
.y4b{bottom:453.769714px;}
.y4a{bottom:469.710617px;}
.y1d{bottom:470.323729px;}
.y48{bottom:509.222256px;}
.y47{bottom:526.253135px;}
.y46{bottom:542.194038px;}
.y45{bottom:559.224916px;}
.y44{bottom:575.097695px;}
.y43{bottom:590.970475px;}
.y40{bottom:595.194133px;}
.y1b{bottom:601.325249px;}
.y42{bottom:608.001353px;}
.y1a{bottom:617.198028px;}
.y41{bottom:623.942256px;}
.y19{bottom:634.228907px;}
.y16{bottom:638.384441px;}
.y18{bottom:650.101686px;}
.y17{bottom:667.200688px;}
.y15{bottom:705.758598px;}
.y3f{bottom:730.351187px;}
.y3e{bottom:747.382066px;}
.y3b{bottom:751.537600px;}
.y3d{bottom:764.412945px;}
.y3c{bottom:780.285724px;}
.y3a{bottom:818.911644px;}
.y14{bottom:842.823111px;}
.y13{bottom:858.764014px;}
.y10{bottom:862.919435px;}
.y12{bottom:875.794893px;}
.y11{bottom:891.667672px;}
.y39{bottom:939.013515px;}
.y38{bottom:954.886294px;}
.y37{bottom:971.917173px;}
.y34{bottom:974.982731px;}
.yf{bottom:983.293800px;}
.y36{bottom:987.858076px;}
.ye{bottom:999.234703px;}
.y35{bottom:1003.730855px;}
.yd{bottom:1016.265581px;}
.ya{bottom:1019.263016px;}
.yc{bottom:1032.138361px;}
.yb{bottom:1048.011140px;}
.y9{bottom:1086.637173px;}
.y33{bottom:1113.750219px;}
.y32{bottom:1129.622998px;}
.y2f{bottom:1133.846656px;}
.y31{bottom:1146.653876px;}
.y8{bottom:1146.653990px;}
.y30{bottom:1162.594779px;}
.y7{bottom:1162.594893px;}
.y6{bottom:1178.467672px;}
.y5{bottom:1194.340451px;}
.y4f{bottom:1201.152802px;}
.y4{bottom:1211.030599px;}
.y1{bottom:1256.605230px;}
.y2c{bottom:1263.758313px;}
.h8{height:31.625000px;}
.h4{height:34.945313px;}
.h5{height:40.028672px;}
.h2{height:69.077245px;}
.h7{height:87.363281px;}
.h3{height:104.835938px;}
.h6{height:145.547227px;}
.h9{height:994.035629px;}
.h1{height:1213.166271px;}
.h0{height:1352.251781px;}
.w3{width:889.579572px;}
.w2{width:894.461758px;}
.w1{width:896.959620px;}
.w0{width:956.000000px;}
.x2{left:-0.136247px;}
.x0{left:24.978622px;}
.xd{left:29.520190px;}
.xc{left:32.358670px;}
.x1{left:33.857387px;}
.xa{left:36.650451px;}
.x6{left:39.647886px;}
.x5{left:80.521995px;}
.x4{left:219.017102px;}
.x9{left:257.575012px;}
.x8{left:611.612922px;}
.x7{left:634.161805px;}
.x3{left:799.633824px;}
.xb{left:919.531211px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.112736pt;}
.lsb{letter-spacing:-0.078915pt;}
.ls11{letter-spacing:-0.073279pt;}
.ls0{letter-spacing:-0.067642pt;}
.ls4{letter-spacing:-0.062005pt;}
.ls5{letter-spacing:-0.045095pt;}
.lsc{letter-spacing:-0.039458pt;}
.ls7{letter-spacing:-0.033821pt;}
.ls3{letter-spacing:-0.028184pt;}
.ls1{letter-spacing:-0.022547pt;}
.ls6{letter-spacing:-0.016910pt;}
.ls10{letter-spacing:-0.011274pt;}
.lsa{letter-spacing:-0.005637pt;}
.ls8{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.005637pt;}
.lsd{letter-spacing:0.016910pt;}
.ls2{letter-spacing:0.019701pt;}
.lse{letter-spacing:0.022547pt;}
.ls12{letter-spacing:0.219836pt;}
.ws6{word-spacing:-1.820693pt;}
.wsf{word-spacing:-0.163468pt;}
.ws22{word-spacing:-0.157831pt;}
.ws13{word-spacing:-0.152194pt;}
.ws1f{word-spacing:-0.146557pt;}
.ws10{word-spacing:-0.140921pt;}
.ws1b{word-spacing:-0.135284pt;}
.ws27{word-spacing:-0.118373pt;}
.ws15{word-spacing:-0.084552pt;}
.ws18{word-spacing:-0.062005pt;}
.ws1c{word-spacing:-0.056368pt;}
.ws9{word-spacing:-0.050731pt;}
.ws25{word-spacing:-0.045095pt;}
.ws17{word-spacing:-0.033821pt;}
.ws11{word-spacing:-0.022547pt;}
.ws28{word-spacing:-0.016910pt;}
.wsd{word-spacing:-0.011274pt;}
.ws21{word-spacing:-0.005637pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.005637pt;}
.ws23{word-spacing:0.011274pt;}
.wsc{word-spacing:0.016910pt;}
.ws12{word-spacing:0.022547pt;}
.ws20{word-spacing:0.028184pt;}
.ws24{word-spacing:0.033821pt;}
.ws5{word-spacing:0.045095pt;}
.ws26{word-spacing:0.056368pt;}
.ws14{word-spacing:0.062005pt;}
.ws1e{word-spacing:0.067642pt;}
.ws4{word-spacing:0.073279pt;}
.ws7{word-spacing:0.090189pt;}
.ws2{word-spacing:0.095826pt;}
.wsa{word-spacing:0.107100pt;}
.ws8{word-spacing:0.118373pt;}
.ws3{word-spacing:0.129647pt;}
.ws1{word-spacing:0.146557pt;}
.ws1d{word-spacing:0.152194pt;}
.wsb{word-spacing:0.157831pt;}
.ws19{word-spacing:0.169105pt;}
.wse{word-spacing:0.202926pt;}
.ws1a{word-spacing:0.236746pt;}
._4{margin-left:-2541.247598pt;}
._0{width:1.200643pt;}
._3{width:52.619715pt;}
._2{width:55.455036pt;}
._1{width:691.806929pt;}
._6{width:1140.911174pt;}
._5{width:1424.029858pt;}
.fs5{font-size:51.670851pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs4{font-size:140.920502pt;}
.fs0{font-size:169.104603pt;}
.fs3{font-size:234.773556pt;}
.y2d{bottom:21.333333pt;}
.y2{bottom:44.160000pt;}
.y3{bottom:47.758933pt;}
.y0{bottom:130.000000pt;}
.y2b{bottom:228.958800pt;}
.y2a{bottom:247.598800pt;}
.y29{bottom:267.598800pt;}
.y28{bottom:286.318800pt;}
.y25{bottom:291.198800pt;}
.y27{bottom:306.318800pt;}
.y26{bottom:324.958800pt;}
.y2e{bottom:387.333333pt;}
.y24{bottom:419.038800pt;}
.y23{bottom:437.678800pt;}
.y22{bottom:457.678800pt;}
.y4e{bottom:475.598800pt;}
.y21{bottom:476.318800pt;}
.y4d{bottom:494.238800pt;}
.y20{bottom:495.038800pt;}
.y1f{bottom:513.678800pt;}
.y4c{bottom:514.238800pt;}
.y49{bottom:517.758800pt;}
.y1c{bottom:518.558800pt;}
.y1e{bottom:532.318800pt;}
.y4b{bottom:532.878800pt;}
.y4a{bottom:551.598800pt;}
.y1d{bottom:552.318800pt;}
.y48{bottom:597.998800pt;}
.y47{bottom:617.998800pt;}
.y46{bottom:636.718800pt;}
.y45{bottom:656.718800pt;}
.y44{bottom:675.358800pt;}
.y43{bottom:693.998800pt;}
.y40{bottom:698.958800pt;}
.y1b{bottom:706.158800pt;}
.y42{bottom:713.998800pt;}
.y1a{bottom:724.798800pt;}
.y41{bottom:732.718800pt;}
.y19{bottom:744.798800pt;}
.y16{bottom:749.678800pt;}
.y18{bottom:763.438800pt;}
.y17{bottom:783.518800pt;}
.y15{bottom:828.798800pt;}
.y3f{bottom:857.678800pt;}
.y3e{bottom:877.678800pt;}
.y3b{bottom:882.558800pt;}
.y3d{bottom:897.678800pt;}
.y3c{bottom:916.318800pt;}
.y3a{bottom:961.678667pt;}
.y14{bottom:989.758800pt;}
.y13{bottom:1008.478800pt;}
.y10{bottom:1013.358667pt;}
.y12{bottom:1028.478800pt;}
.y11{bottom:1047.118800pt;}
.y39{bottom:1102.718800pt;}
.y38{bottom:1121.358800pt;}
.y37{bottom:1141.358800pt;}
.y34{bottom:1144.958800pt;}
.yf{bottom:1154.718800pt;}
.y36{bottom:1160.078800pt;}
.ye{bottom:1173.438800pt;}
.y35{bottom:1178.718800pt;}
.yd{bottom:1193.438800pt;}
.ya{bottom:1196.958800pt;}
.yc{bottom:1212.078800pt;}
.yb{bottom:1230.718800pt;}
.y9{bottom:1276.078800pt;}
.y33{bottom:1307.918667pt;}
.y32{bottom:1326.558667pt;}
.y2f{bottom:1331.518667pt;}
.y31{bottom:1346.558667pt;}
.y8{bottom:1346.558800pt;}
.y30{bottom:1365.278667pt;}
.y7{bottom:1365.278800pt;}
.y6{bottom:1383.918800pt;}
.y5{bottom:1402.558800pt;}
.y4f{bottom:1410.558800pt;}
.y4{bottom:1422.158667pt;}
.y1{bottom:1475.678667pt;}
.y2c{bottom:1484.078800pt;}
.h8{height:37.138424pt;}
.h4{height:41.037592pt;}
.h5{height:47.007171pt;}
.h2{height:81.120000pt;}
.h7{height:102.593979pt;}
.h3{height:123.112775pt;}
.h6{height:170.921569pt;}
.h9{height:1167.333333pt;}
.h1{height:1424.666667pt;}
.h0{height:1588.000000pt;}
.w3{width:1044.666667pt;}
.w2{width:1050.400000pt;}
.w1{width:1053.333333pt;}
.w0{width:1122.666667pt;}
.x2{left:-0.160000pt;}
.x0{left:29.333333pt;}
.xd{left:34.666667pt;}
.xc{left:38.000000pt;}
.x1{left:39.760000pt;}
.xa{left:43.040000pt;}
.x6{left:46.560000pt;}
.x5{left:94.560000pt;}
.x4{left:257.200000pt;}
.x9{left:302.480000pt;}
.x8{left:718.240000pt;}
.x7{left:744.720000pt;}
.x3{left:939.040000pt;}
.xb{left:1079.840000pt;}
}
